body {
	background-color: #f5f5f5;
	color: #000000;
}

#top-bg {
	background-color: #1e243a;
}

#site-name-handler, #search-position {
	background-color: #f5f5f5;
}

.main-bg, #text-background, dt.tabs.open, .nav-tabs > .active > a, .nav-tabs > .active > a:hover, #content-handler, .rm-line {
	background-color: #ffffff;
}

#search-position .search .inputbox {
	color: #ffffff;
}

a,a:hover, .moduletable_menu_light ul.menu li ul li a:hover, .moduletable_menu ul.menu li ul li a:hover {
	color: #bc0000;
}

.button, button, a.button, .btn, dt.tabs.closed:hover, dt.tabs.closed:hover h3 a, .closemenu, #LoginForm .btn-group > .dropdown-menu, #LoginForm .btn-group > .dropdown-menu a {
	color: #ffffff !important;
	background-color: #bc0000 !important;
}

.button:hover, button:hover, a.button:hover, .closemenu:hover, .btn:hover {
	color: #ffffff !important;
	background-color: #ffffff !important;
}

#loginform-handler {
	background-color: #f5f5f5;
}

#LoginForm .btn-group > .dropdown-menu a:hover {
	background: #ffffff !important;
}

#LoginForm .caret {
	border-top-color: #ffffff !important;
}

#nav-line {
	background-color: #1f39a2;
	color: #eeeeee !important;
}

#nav-line a {
	color: #ffffff;
}

#slideshow-handler-bg {
	background-color: #bc0000;
}

#top-nav-handler {
	background-color: #f5f5f5;
}

#social-links li a {
	border: 2px solid rgba(255,255,255,0.25);
}

#social-links li a:hover {
	border: 2px solid rgba(255,255,255,0.50);
}

#loginform-handler a {
	color: #000000;
}

.camera_prev > span,.camera_next > span,.camera_commands > .camera_play,.camera_commands > .camera_stop,.camera_prevThumbs div,.camera_nextThumbs div {
	background-color: eeeeee !important;
}

.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span, .camera_wrap .camera_pag .camera_pag_ul li:hover > span {
	background-color: rgba(255,255,255,0.80);
}

.camera_prev > span:hover,.camera_next > span:hover,.camera_commands > .camera_play:hover,.camera_commands > .camera_stop:hover,.camera_prevThumbs div:hover,.camera_nextThumbs div:hover {
	background-color: rgba(0,112,170,0.75) !important;
}

.camera_thumbs_cont ul li > img {
	border: 1px solid #2f2f2f !important;
}

.caption-content-background {
	background-color: #transparent;
	color: #ffffff;
}

.camera_caption .readmore {
	color: #ffffff;
}

.menuborders {
	border-right-color: #1f39a2 !important;
	border-top-color: #1f39a2 !important;
	border-bottom-color: #1f39a2 !important;
}

#menu .span3 { background-color: #bc0000; }

#menu-handler, .panel1 {
	background: #1f39a2;
}

@media (max-width: 767px) { 
	#sn-position h2 {
		background: #1f39a2;
	}
}

#menu .menu-nav li ul, #menu .menu-nav li ul li ul, #nav ol, #nav ul, #nav ol ol, #nav ul ul {
	background-color: #1f39a2 !important;
}

#menu .menu-nav li a, #menu .menu-nav ul a, #menu .menu-nav ul ul a, ul.menu-nav li a small, .panel1, .panel1 a {
	color: #ffffff;
}

#menu .menu-nav a:hover, .menu-nav li.sfHover > a, .menu-nav li a:hover, .menu-nav li.active > a, .menupanel ul.selectnav li a:hover, a#menupanel:hover {
	background-color: #bc0000;
	color: #ffffff !important;
}

fieldset {
	border-top: 1px solid #e1e1e1;
}
thead th, table th, tbody th, tbody td {
	border-top: 1px solid #e1e1e1;
}
tbody th, tbody td, h2 .contact-name, .search-results dt.result-title{
	border-bottom: 1px solid #e1e1e1;
}

#tab-modules, #top-modules {
	background-color: #eeeeee;
	color: #000000;
}

#tab-modules h3, #top-modules h3 {
	color: #000000;
}

.moduletable_style1 .mod-header,
.moduletable_style1 h3,
.moduletable_style2 .mod-header,
.moduletable_style2 h3,
.moduletable_style1 a, 
.moduletable_style2 a {
	color: #000000;
}

.moduletable_style1, .moduletable_style1 .custom_style1, .moduletable_style2 {
	background-color: #eeeeee;
	color: #000000;
}

.custom_style1 .style1-arrow {
	border-right-color: #eeeeee;
}

.moduletable_style1 .custom_style1 a {
	color: #000000;
}

.moduletable_style3, .moduletable_style1 .custom_style1:hover, .blog-featured .items-leading .ai-1, .blog-featured .items-leading .ai-2 {
	background-color: #bc0000;
	color: #000000;
}

.moduletable_style4 {
	background-color: #eeeeee;
	color: #6e6e6e;
}

.moduletable_style4 .mod-header span {
	color: #000000;
}

.moduletable_style4 .mod-header, .moduletable_style4 a {
	color: #000000;
}

.moduletable_style4:hover {
	background-color: #bc0000;
	color: #000000;
}

.moduletable_style4:hover .mod-header span {
	color: #79d1ff;
}

.blog-featured .items-leading .ai-1.published span.date-arrow {
	border-left-color: transparent;
}

.moduletable_style1 .custom_style1:hover .style1-arrow {
	border-right-color: #bc0000;
}

.moduletable_menu {
	background-color: #ffffff;
}

.moduletable_menu ul.menu li {
	border-bottom: 1px solid #e1e1e1;
}

.moduletable_menu ul.menu li a, .latestnews_menu li a {
	color: #acacac;
}

.moduletable_menu ul.menu li a:hover, ul.latestnews_menu li a:hover {
	color: #bc0000;
}

.blog-featured .items-leading .ai-1 {
	color: transparent;
}

.blog-featured .items-leading .ai-1 .year {
	color: transparent;
}

.article-item-info, p.readmore {
	background-color: #f6f6f6;
	color: #1f39a2;
}

p.readmore a {
	color: #1f39a2;
}

p.readmore a:hover {
	color: #bc0000;
}

.items-leading .article-bg {
	background-color: #1f39a2;
}

#bottom-bg {
	background-color: #eeeeee;
	color: #6e6e6e;
}

#bottom-bg h3, #bottom-bg a { 
	color: #000000;
}

#footer-line, .fleft {
	background-color: #1f39a2;
	color: #858585;
}

#footer-line a, .fleft a {
	color: #858585;
}
#footer-line a:hover, .fleft a {
	color: #ffffff;
}

#footer-line .fright {
	background-color: #eeeeee;
	color: #737373;
}

#footer-line .fright a, #footer-line .fright a:hover {
	color: #737373;
}